/* done: 8 of 8 strings (100 %) */

/*

RoutesCollectionViewController.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*6DHX3PK*/"cannotEditRoute" = "Route kann nicht bearbeitet werden";
/*6YW6CPQ*/"cannotDuplicateRoute" = "Route kann nicht dupliziert werden";
/*Y749TCF*/"requiresOnlyOneRouteToBeSelected" = "Um diese Aktion auszuführen, nur eine Route auswählen.";
/*GATEQ9E*/"cannotExportRoutes" = "Route kann nicht exportiert werden";
/*GWL6A7R*/"requiresRouteToBeSelected" = "Um diese Aktion auszuführen, mindestens eine Route auswählen.";
/*TWWYMNF*/"immutableTrackErrorDescription" = "Die ausgewählte Route stammt aus einem Import und kann nicht mit ##applicationName## verändert werden. /// ##retraceAsBackgroundTrackHint##";
/*M3RHE3T*/"retraceAsBackgroundTrackHint" = "Die Route kann jedoch mit einer Flagge markiert werden und dadurch im Hintergrund platziert. Danach eine neue Route erstellen und den Verlauf nachzeichnen.";
/*RKGHCJ3*/"routeCorruptedSuggestDelete" = "Die Route scheint defekt zu sein. Es wäre empfehlenswert, die Route zu löschen.";

"sortBy"                = "Sortieren nach";
"sortByDateCreated"     = "##sortBy## Erstellungsdatum";
"sortByDateModified"    = "##sortBy## Änderungsdatum";
"sortByDistance"        = "##sortBy## ##distance##";
"sortByAscent"          = "##sortBy## ##ascent##";
"sortByTitle"           = "##sortBy## ##title##";
"sortByToponym"         = "##sortBy## ##toponym##";

"ascending"             = "Aufsteigend";
"descending"            = "Absteigend";
